w72a
This updater is for these Worker72a AI CC2020 standard and site licensed plug-ins:

  CorrBot.aip
  Dimension72a.aip
  FontSafe.aip
  PCon.aip
  QuickCarton-CC.aip
  SafeCracker.aip
  SelectEffects.aip
  Tag72a.aip
  TextOverflowAlert.aip
  WOPD5.aip

If you have a custom version plug-in, DO NOT run this updater. Contact me if you have not received your update.

How To Use This Update Installer:
 > Download the Updater archive HERE→  (Worker72a_CC2020_ID_Updater.zip)
 > Run the Terminal command to remove the com.apple.quarantine extended attribute (xattr) from the archive (see below*)
 > UnZip the archive
 > Double click on the updater app (Worker72a_CC2020_ID_Updater) - You must be logged in with admin privileges - The updater will ask for access to the Finder - Click OK
 > Navigate to the plug-in to be updated and choose it.
 > You should see a confirmation that the plug-in was successfully updated
 > Launch Illustrator

This update is necessary due to my Apple Developer ID Certificate expiring. According to Apple, this should not have disabled your software but, it did. Sorry.
Thank-you for your patience and understanding.

Please feel free to contact me if you have any questions, suggestions or complaints.

Douglas Habben - Worker72a
info@worker72a.com
__________________________________________
* Mac OSX 10.15 Catalina - Remove from Quarantine
• Before unzipping the updater archive (Worker72a_CC2020_ID_Updater.zip), Open a Terminal window and enter:
   sudo xattr -r -d com.apple.quarantine <SPACE><path to ZIP archive> and press return
     (you will be prompted for admin password)
The file path can be entered by drag/dropping the plug-in archive file in the terminal window.